<template>
  <el-menu
      :router="true"
      default-active="/"
      text-color="gold"
      active-text-color="orange"
      mode="horizontal"
      background-color="transparent">

<!--        <el-menu-item index="logo" route="/" text>
          <img
              alt="logo"
              src="../assets/images/zAnswer-logo.png"
              height="60"
              class="p-mr-2"/>
        </el-menu-item>-->

    <el-menu-item index="/" route="/">Home</el-menu-item>
    <el-menu-item index="/login" route="/login">Sign In</el-menu-item>
    <el-menu-item index="/register" route="/register">Sign Up</el-menu-item>
  </el-menu>
</template>

<style>

.el-menu-item {
  font-size: 20px;
  background-color: transparent;
}

.el-menu-item:hover {
  background-color: transparent !important;
  color: orange !important;
}

</style>